html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}

body {
    line-height: 1;
    background: #ffffff;
}

html{
    background: #ffffff;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

a{text-decoration: none;}
img{
    border: none;
    -webkit-touch-callout:none;
    -webkit-user-select:none;
    -khtml-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
    -webkit-tap-highlight-color:rgba(0,0,0,0);
}

/*FIN DU RESET*/

@font-face {
    font-family: 'citroenbold';
    src: url('../font/citroen_bold-webfont.eot');
    src: url('../font/citroen_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/citroen_bold-webfont.svg#citroenbold') format('svg'),
         url('../font/citroen_bold-webfont.woff') format('woff'),
         url('../font/citroen_bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'citroenregular';
    src: url('../font/citroen_regular-webfont.eot');
    src: url('../font/citroen_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/citroen_regular-webfont.svg#citroenregular') format('svg'),
         url('../font/citroen_regular-webfont.woff') format('woff'),
         url('../font/citroen_regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'citroenlight';
    src: url('../font/citroen_light-webfont.eot');
    src: url('../font/citroen_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/citroen_light-webfont.svg#citroenlight') format('svg'),
         url('../font/citroen_light-webfont.woff') format('woff'),
         url('../font/citroen_light-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

.regular_mmd131117{
    font-family: 'citroenregular';
}

.light_mmd131117{
    font-family: 'citroenlight';
}

.bold_mmd131117{
    font-family: 'citroenbold';
}

.upper_mmd131117{
    text-transform: uppercase;
}

#content_mmd131117{
    position: relative;
    width: 100%;
    height: 300px;
    min-width: 1024px;
    max-width: 1480px;
    margin: auto;
    /*border: 1px solid #000;*/
    overflow: hidden;
}

#content_mmd131117 *{
    min-width: 0%;
    max-width: 1000%;
    line-height: 1;
}

#zone_anim_mmd131117{
    position: relative;
    width: 1024px;
    height: 100%;
    margin: auto;
    background-color: #fff;
}

/*NAVIGATION*/

#zone_nav_mmd131117{
    position: absolute;
    width: 656px;
    height: 54px;
    bottom: 0px;
    left: 184px;
    z-index: 100;
    display: block;
    font-size: 0;
    text-align: center;
}

.selec_nav_mmd131117{
    position: relative;
    display: inline-block;
    margin-left: 10px;
    margin-right: 10px;
    top: 3px;
    box-sizing: border-box;
    color: #afadc3;
    font-family: 'citroenbold', sans-serif;
    padding-top: 2px;
    text-align: center;
    font-size: 14px;
    cursor: pointer;
    -webkit-tap-highlight-color:rgba(0,0,0,0);
}

.num_nav_mmd131117{
    outline: 2px solid #ffffff;
    height: 20px;
    width: 20px;
}

.selec_nav_mmd131117:hover{
    color: #2db8c5;
}

.tiret_nav_mmd131117{
    position: relative;
    display: inline-block;
    margin-left: 10px;
    margin-right: 10px;
    height: 4px;
    background-color: #f2f2f2;
    top: 1px;
    width: 70px;
}

.current_selec_nav_mmd131117{
    color: #2db8c5;
    background-color: #fff;
    outline: 2px solid #fff;
}

.content_titre_nav_mmd131117{
    position: absolute;
    width: 100%;
    height: 20px;
    bottom: 5px;
    left:0;
}

.titre_nav_mmd131117{
    position: absolute;
    display: inline-block;
    color: #766a65;
    font-family: 'citroenregular', sans-serif;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    top: 0;
    cursor: pointer;
    -webkit-tap-highlight-color:rgba(0,0,0,0);
}

#titre1_nav_mmd131117{
    left: 48px;
}

#titre2_nav_mmd131117{
    left: 170px;
}

#titre3_nav_mmd131117{
    left: 302px;
}

#titre4_nav_mmd131117{
    left: 431px;
}

#titre5_nav_mmd131117{
    left: 537px;
}

.current_title_mmd131117{
    color: #2db8c5;
}

.titre_nav_mmd131117:hover{
    color: #2db8c5;
}

#nav_left_mmd131117{
    position: absolute;
    width: 29px;
    height: 29px;
    background: url(../img/nav_left_mmd131117.png) no-repeat;
    top: 7px;
    left: -32px;
    cursor: pointer;
    -webkit-transition: opacity .3s;
    -moz-transition: opacity .3s;
    -o-transition: opacity .3s;
    -ms-transition: opacity .3s;
    transition: opacity .3s;
}

#nav_right_mmd131117{
    position: absolute;
    width: 29px;
    height: 29px;
    background: url(../img/nav_right_mmd131117.png) no-repeat;
    top: 7px;
    right: -32px;
    cursor: pointer;
    -webkit-transition: opacity .3s;
    -moz-transition: opacity .3s;
    -o-transition: opacity .3s;
    -ms-transition: opacity .3s;
    transition: opacity .3s;
}

#nav_left_mmd131117:hover, #nav_right_mmd131117:hover{
    opacity: 0.7;
}

/*SLIDE 1 ----------------------------------------------------------------------------------------------------------------------------*/

#zone_slide_1_mmd131117{
    position: absolute;
    width: 100%;
    height: 100%;
    display: block;
    opacity: 1;
    left:0px;
    background-color: #fff;
}

#slide_1_content_txt_mmd131117{
    position: absolute;
    width: auto;
    height: auto;
    top: 20px;
    left: 10px;
    opacity: 1;
}

#slide_1_txt_1_mmd131117{
    position: relative;
    letter-spacing: 1px;
    margin-top: -12px;
    color: #000;
    font-size: 58.8px;
}

#slide_1_txt_2_mmd131117{
    position: relative;
    letter-spacing: 1px;
    margin-top: -5px;
    margin-bottom: 15px;
    color: #000;
    font-size: 58.7px;
}

#slide_1_txt_3_mmd131117, #slide_1_txt_4_mmd131117, #slide_1_txt_5_mmd131117{
    position: relative;
    letter-spacing: 1px;
    margin-top: -1px;
    color: #000;
    font-size: 32.3px;
}

.slide_1_car_profil_mmd131117, .slide_1_car_top_mmd131117, #slide_1_car_profil_1_mmd131117{
    position: absolute;
    width: 1024px;
    height: 300px;
    top: 0;
    left: 0;
}

.slide_1_car_wheel_mmd131117{
    position: absolute;
    width: 55px;
    height: 55px;
    bottom: 82px;
}

#slide_1_car_wheel_1_mmd131117{
    left: 385px;
}

#slide_1_car_wheel_2_mmd131117{
    left: 656px;
}

/*SLIDE 2 ----------------------------------------------------------------------------------------------------------------------------*/

#zone_slide_2_mmd131117{
    position: absolute;
    width: 100%;
    height: 100%;
    display: none;
    opacity: 1;
    left:0px;
    background-color: #fff;
}

#slide_2_content_txt_1_mmd131117, #slide_2_content_txt_2_mmd131117{
    position: absolute;
    width: auto;
    height: auto;
    top: 58px;
    left: 610px;
    opacity: 1;
}

#slide_2_txt_1_1_mmd131117{
    position: relative;
    letter-spacing: 1px;
    margin-top: -7px;
    color: #000;
    font-size: 43.8px;
}

#slide_2_txt_1_2_mmd131117, #slide_2_txt_1_3_mmd131117{
    position: relative;
    letter-spacing: 1px;
    margin-top: 0px;
    color: #000;
    font-size: 43.8px;
}

#slide_2_txt_2_1_mmd131117{
    position: relative;
    letter-spacing: 1px;
    margin-top: -7px;
    color: #000;
    font-size: 34px;
}

#slide_2_txt_2_2_mmd131117, #slide_2_txt_2_3_mmd131117, #slide_2_txt_2_4_mmd131117{
    position: relative;
    letter-spacing: 1px;
    margin-top: 0px;
    color: #000;
    font-size: 34px;
}

.slide_2_car_profil_mmd131117{
    position: absolute;
    width: 1024px;
    height: 300px;
    top: 0;
    left: -280px;
}

.slide_2_weathercontent_mmd131117{
    position: absolute;
    width: 453px;
    height: 600px;
    bottom: 0;
    left: 35px;
}

.slide_2_weather_mmd131117{
    position: absolute;
    width: 453px;
    height: 600px;
    top: 0;
    left: 0;
}

/*SLIDE 3 ----------------------------------------------------------------------------------------------------------------------------*/

#zone_slide_3_mmd131117{
    position: absolute;
    width: 100%;
    height: 100%;
    display: none;
    opacity: 1;
    left:0px;
    background-color: #fff;
}

#slide_3_mask_txt_mmd131117{
    position: absolute;
    width: 450px;
    height: 100%;
    top: 0px;
    left: 570px;
    background-color: #fff;
}

#slide_3_content_txt_mmd131117{
    position: absolute;
    width: auto;
    height: auto;
    top: 78px;
    left: 580px;
    opacity: 1;
    font-size: 0;
}

#slide_3_txt_1_mmd131117{
    position: relative;
    letter-spacing: 1px;
    margin-top: -6px;
    color: #000;
    font-size: 36.5px;
}

#slide_3_txt_line_mmd131117{
    position: relative;
    width: 427px;
    height: 4px;
    background-color: #000;
    margin-top: 5px;
}

#slide_3_txt_2_mmd131117{
    position: relative;
    letter-spacing: 1px;
    color: #000;
    font-size: 24.5px;
    margin-top: 7px;
}

#slide_3_txt_3_mmd131117{
    position: relative;
    display: inline-block;
    letter-spacing: 1px;
    margin-top: 6px;
    color: #000;
    font-size: 22.3px;
}

#slide_3_txt_4_mmd131117{
    position: relative;
    display: inline-block;
    letter-spacing: 1px;
    margin-top: 6px;
    color: #000;
    font-size: 22.3px;
    margin-left: 6px;
}

#slide_3_car_mmd131117, .slide_3_bubble_mmd131117{
    position: absolute;
    width: 1024px;
    height: 300px;
    top: 0;
    left: 0;
}

/*SLIDE 4 ----------------------------------------------------------------------------------------------------------------------------*/

#zone_slide_4_mmd131117{
    position: absolute;
    width: 100%;
    height: 100%;
    display: none;
    opacity: 1;
    left:0px;
    background-color: #fff;
}

#slide_4_content_txt_mmd131117{
    position: absolute;
    width: auto;
    height: auto;
    top: 21px;
    left: 477px;
    opacity: 1;
}

#slide_4_txt_1_mmd131117{
    position: relative;
    letter-spacing: 1px;
    margin-top: -5px;
    color: #000;
    font-size: 29px;
}

#slide_4_txt_2_mmd131117{
    position: relative;
    letter-spacing: 1px;
    margin-top: -4px;
    color: #000;
    font-size: 55px;
}

#slide_4_txt_3_mmd131117{
    position: relative;
    letter-spacing: 1px;
    margin-top: -4px;
    color: #000;
    font-size: 39px;
}

#slide_4_txt_4_mmd131117{
    position: relative;
    letter-spacing: 1px;
    margin-top: -6px;
    color: #000;
    font-size: 56.7px;
}

.slide_3_car_mmd131117{
    position: absolute;
    width: 1024px;
    height: 300px;
    top: 0;
    left: 0;
}

#slide_3_zoom_mmd131117{
    position: absolute;
    width: 114px;
    height: 114px;
    top: 20px;
    left: 47px;
    background-image: url(../img/slide_3_zoom_mmd131117.png);
    border-radius: 114px;
    -webkit-box-shadow: 0px 0px 0px 3px rgba(255,255,255,1);
    -moz-box-shadow: 0px 0px 0px 3px rgba(255,255,255,1);
    box-shadow: 0px 0px 0px 3px rgba(255,255,255,1);
}

.slide_3_vignette_mmd131117{
    position: absolute;
    bottom: 72px;
    cursor: pointer;
}

.slide_3_vignette_mmd131117:hover{
    -webkit-transform: scale(1.15) translate3d(0,0,0); 
    -moz-transform: scale(1.15) translate3d(0,0,0);
    -ms-transform: scale(1.15) translate3d(0,0,0);
    -o-transform: scale(1.15) translate3d(0,0,0);
    transform: scale(1.15) translate3d(0,0,0);
}

#slide_3_vignette_1_mmd131117{
    right: 480px;
}

#slide_3_vignette_2_mmd131117{
    right: 347px;
}

#slide_3_vignette_3_mmd131117{
    right: 212px;
}

#slide_3_vignette_4_mmd131117{
    right: 84px;
}

/*SLIDE 5 ----------------------------------------------------------------------------------------------------------------------------*/

#zone_slide_5_mmd131117{
    position: absolute;
    width: 100%;
    height: 100%;
    display: none;
    opacity: 1;
    left:0px;
    background-color: #fff;
}

#slide_5_car_mmd131117{
    position: absolute;
    width: 1024px;
    height: 300px;
    top: 0;
    left: 0;
}

#slide_5_batterie_mmd131117{
    position: absolute;
    width: 524px;
    height: 174px;
    top: 16px;
    left: 344px;
    overflow: hidden;
    background-image: url(../img/slide_5_batterie_mmd131117.png);
    background-position: 0 0;
    background-size: 524px 174px;
}

/*#slide_5_batterie_mmd131117 img{
    position: absolute;
    width: 524px;
    height: 174px;
    top: 0px;
    left: 0px;    
}*/

#slide_5_content_txt_mmd131117{
    position: absolute;
    width: auto;
    height: auto;
    top: 34px;
    left: 629px;
    opacity: 1;
}

#slide_5_txt_1_mmd131117{
    position: relative;
    letter-spacing: 1px;
    margin-top: -5px;
    color: #fff;
    font-size: 27.3px;
}

#slide_5_txt_2_mmd131117{
    position: relative;
    letter-spacing: 1px;
    color: #000;
    font-size: 32.3px;
    margin-top: 19px;
}

#slide_5_txt_3_mmd131117{
    position: relative;
    letter-spacing: 1px;
    color: #000;
    font-size: 32px;
    margin-top: -4px;
}

#slide_5_txt_4_mmd131117{
    position: relative;
    letter-spacing: 1px;
    margin-top: 0px;
    color: #000;
    font-size: 32.9px;
    margin-top: -4px;
}

#slide_5_txt_5_mmd131117{
    position: relative;
    letter-spacing: 1px;
    margin-top: 0px;
    color: #000;
    font-size: 12.9px;
    margin-top: 0px;
}

#slide_5_cta_mmd131117{
    position: relative;
    width: 230px;
    height: 50px;
    left: 0px;
    margin-top: 8px;
    letter-spacing: 1px;
    line-height: 46px;
    text-align: center;
    color: #ffffff;
    font-size: 20px;
    background-color: #eb6528;
    cursor: pointer;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    border: 2px solid #eb6528;
}

#slide_5_cta_mmd131117:hover{
    background-color: #fff;
    color: #eb6528;
    transition: All 0.5s ease-in-out;
    -webkit-transition: All 0.5s ease-in-out;
    -moz-transition: All 0.5s ease-in-out;
    -ms-transition: All 0.5s ease-in-out;
    -o-transition: All 0.5s ease-in-out; 
}






